@use 'partials/classes/mini-fab';
@use 'partials/classes/inline-comma';
@use 'partials/classes/table';

// .mat-column-actions {
//   text-align: end;
// }

// .button-spacing {
//   margin-right: 1rem;
// }

// .inline-comma {
//   display: flex;
// }
